@charset "utf-8";

body {
	font-size: 62.5%;
	font-family: "MS UI Gothic", osaka, "ＭＳ Ｐゴシック", sans-serif;
	text-align: center;
}

#korornk {
	background-image: url(../../../images/background.gif);
}

h1 {
	clear: left;
	margin-bottom: 1em !important;
	font-size: 1.6em;
}

h2 {
	font-size: 1.5em;
}

ol,ul {
	width: 40em;
	font-size: 1.3em;
	text-align: left;
	line-height: 1.8;
}

ol, ul, table {
	margin: 0 auto;
}

#icntbl,
#rnktbl {
	clear: left;
	background-color: #fff;
	border: #999 2px ridge;
	border-collapse: collapse;
}

#icntbl th,td {
	border: #999 1px solid;
	font-size: 1.3em;
	text-align: center;
}

#icntbl td:first-child a {
	display: block;
}

#rnktbl th,
#rnktbl td {
	border: #999 1px solid;
	font-size: 1.4em;
	line-height: 1.5;
}

#icntbl th,
#rnktbl th {
	background-color: #ccff99;
	line-height: 1.5;
}

.algn_r,
.td_r {
	text-align: right;
}

.td_l {
	text-align: left;
}

.td_c {
	text-align: center;
}

td,th {
	font-size: 1.3em;
	text-align: center;
}

a {
	font-size: 1.4em;
	text-decoration: none;
}

a:link {
	color: #0000ff;
	text-decoration: none;
}

a:visited {
	color: #0000a0;
	text-decoration: none;
}

a:hover {
	color: #0000a0;
	background: #ccccff;
	text-decoration: none;
}

.res {
	color: #0000cc;
}

.form {
	background-color: #f8ffff;
	border-bottom: #606080 1px solid;
	border-left: #606080 1px solid;
	border-right: #606080 1px solid;
	border-top: #606080 1px solid;
}

.button {
	color: #000000;
	background-color: #cccccc;
	border-bottom: #808080 1px solid;
	border-left: #808080 1px solid;
	border-right: #808080 1px solid;
	border-top: #808080 1px solid;
	cursor: hand;
}

img {
	border: none;
}

.p1 {
	color: #808080;
	font-size: 1.4em;
}

.bk {
	width: auto;
	display: inline-block;
	float: left;
	margin: .5em 0 .5em .5em;
}

footer a {
	font-size: 1.3em;
}

hr {
	clear: left;
}

#tm {
	clear: left;
	margin: 0 0 .5em;
	font-size: 1.4em;
	text-align: center;
}
